Subject: Re: [X2Go-Dev] Bug#101: [PATCH] Make application suspend session on quit

From: Mike Gabriel <[email-masked]>
Date: Sun, 21 Apr 2013 00:33:16 +0200

tag #101 patch
thanks

Hi Ezra, hi Alex,

On Sa 20 Apr 2013 23:00:54 CEST Ezra Buehler wrote:

> Finally I got around to doing some work on your project. Following  
> patch will not fully eliminate the problem, but it will at least do  
> the trick for me ;)
> I will try to fix the resuming issue too, but I can't promise that I  
> will figure out how to…
>
> And PLEASE use the e-mail address supplied in the patch (which is  
> perfectly fine) when applying it, not like last time. I don't like  
> having my good address out on the internet.

tagging #101 with patch tag...

@Alex: please review...

Thanks,
Mike

-- 

DAS-NETZWERKTEAM
mike gabriel, rothenstein 5, 24214 neudorf-bornstein
fon: +49 (1520) 1976 148

GnuPG Key ID 0x25771B31
mail: [email-masked], http://das-netzwerkteam.de

freeBusy:
https://mail.das-netzwerkteam.de/freebusy/m.gabriel%40das-netzwerkteam.de.xfb